.a-page1 h1,
.a-page2 h1,
.a-page3 h1,
.a-page4 h1,
.a-page5 h1{
	color: #282F3A;
	font-size: 40px;
	line-height: 50px;
}
.a-page3 h1.white{
	color: white;
}
.a-page1 h5,
.a-page2 h5,
.a-page3 h5,
.a-page4 h5,
.a-page5 h5{
	color: #4F5B6A;
	margin-top: 16px;
	font-size: 22px;
}
.a-page1{
	height: 900px;
    background: #e1e5f0 url('../../RJ-img/sub-page/RG-EG105GV.png') no-repeat center center;
    background-size: 100%;
    position: relative;
}
.a-page1 .a-page1-icons,
.a-page3 .a-page1-icons{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: none;
	top: auto;
	display: flex;
	align-items: center;
	height: 132px;
	justify-content: space-evenly;
}
.a-page1 .a-page1-icon,
.a-page3 .a-page1-icon{
	width: auto;
	font-size: 16px;
	color:#616B82;
	display: flex;
	align-items: center;
	text-align: left;
}
.a-page1 .a-page1-icon .a-page1-icon-img,
.a-page3 .a-page1-icon .a-page1-icon-img{
	width: 72px;
	height: 72px;
	margin-right: 16px;
}
.a-page1 .a-page1-icon div,
.a-page3 .a-page1-icon div{
	text-align: left;
}
.a-page1-select{
	background: #e1e5f0 url('../../RJ-img/sub-page/page1-2.png') no-repeat center center;
	background-size: 100%;
}
.a-page1 .page-tab{
	display: flex;
	align-items: center;
	justify-content: center;
}
.a-page1 .page-tab .tab-item{
	width: 180px;
	height: 64px;
	margin: 24px 12px;
	text-align: center;
	line-height: 64px;
	background: #E8ECF5;
	font-size: 26px;
	color: #4F5B6A;
	box-shadow: 0px 6px 6px rgba(208, 210, 223, 0.4);
	border-radius: 8px;
	cursor: pointer;
}
.a-page1 .page-tab .tab-item.on{
	font-weight: 700;
	color: #0055CD;
}
.a-page2{
	height: 900px;
	position: relative;
}
.a-page2 .title-black{
    position: absolute;
    top: 315px;
    right: 100px;
    text-align: left;
}
.a-page2 .title-black h5{
	margin-top: 20px;
}
.a-page2 .title-black h5 span{
	font-weight: bold;
	color: #4F5B6A;
}
.a-page3{
	height: 900px;
	position: relative;
}
.a-page3 .title-black{
    position: absolute;
    width: 100%;
    left: 0;
}
.a-page3 .a-page1-icons{
	width: 80%;
    left: 10%;
}
.a-page4{
	height: 900px;
	position: relative;
}
.a-page4 .title-black{
    position: absolute;
    width: 100%;
    left: 0;
}
.a-page5{
	height: 900px;
	position: relative;
}
.a-page5 .title-black{
    position: absolute;
    width: 100%;
    left: 0;
}



.a-page6{
	height: 900px;
	position: relative;
	background: #e9e9eb url('../../RJ-img/sub-page/page6-bg.png') no-repeat center bottom;
	background-size: 100%;
}
.a-page6 .a-page6-content{
    width: 42%;
    position: absolute;
    top: 246px;
    left: 55px;
    text-align: left;
}
.a-page6 .a-page6-content .img-logo{
	margin-bottom: -20px;
}
.a-page7{
	height: 900px;
	position: relative;
	background: #f0f9ff url('../../RJ-img/sub-page/page7-bg.png') no-repeat center bottom;
	background-size: 100%;
}
.a-page7 .a-page7-content{
    width: 42%;
    position: absolute;
    top: 180px;
    left: 55px;
    text-align: left;
}
.a-page7 .a-page7-content ul{
	margin-top: 40px;
}
.a-page7 .a-page7-content li{
	font-size: 22px;
	line-height: 48px;
	color: #4F5B6A;
	position: relative;
}
.a-page7 .a-page7-content li:before{
    content: "";
    height: 8px;
    width: 8px;
    background: #0055CD;
    left: -24px;
    display: block;
    position: absolute;
    top: 20px;
}
@media screen and (max-width:750px) {
	.a-page1 h1,
	.a-page2 h1,
	.a-page3 h1,
	.a-page4 h1,
	.a-page5 h1,
	.a-page6 h1,
	.a-page7 h1{
	    font-size: 0.5rem;
	    line-height: 110%;
	    width: 90%;
        margin-left: 5%;
	}
	.a-page1 h5,
	.a-page2 h5,
	.a-page3 h5,
	.a-page4 h5,
	.a-page5 h5,
	.a-page6 h5,
	.a-page7 h5{
        font-size:0.38rem;
        width: 90%;
        margin-left: 5%;
    }
    .a-page1{
    	height: auto;
    	padding-bottom: 340px;
    }
    .a-page1 .page-tab{
    	width: 86%;
    	margin: 0 auto;
    }
    .a-page1 .page-tab .tab-item{
    	width: 160px;
	    height: 50px;
	    margin: 12px 10px;
	    font-size: 16px;
	    text-align: center;
	    line-height: 50px;
    }
    .a-page1 .a-page1-icon .a-page1-icon-img, 
    .a-page3 .a-page1-icon .a-page1-icon-img{
    	width: 36px;
    	height: 36px;
    	margin-right: 8px;
    }
    .a-page1 .a-page1-icon div, 
    .a-page3 .a-page1-icon div {
	    font-size: 0.32rem;
	}
	.a-page1 .a-page1-icons, 
	.a-page3 .a-page1-icons{
		flex-wrap: wrap;
		padding: 0 4%;
		bottom: 20px;
	}
	.a-page1 .a-page1-icon, 
	.a-page3 .a-page1-icon{
		width: 50%;
	}
	.a-page1 .a-page1-icons:after{
		width: 50%;
		display: block;
		content: "";
	}
	.a-page2{
		height: auto;
    	background: #f4f4f8;
    	overflow: hidden;
	}
	.a-page2 .title-black{
		position: relative;
	    top: 0;
	    left: 0;
	    text-align: center;
	}
	.a-page3{
		background: #f4f4f8;
		height: auto;
	}
	.a-page3 .title-black{
		position: relative;
	}
	.a-page3 .a-page1-icons{
		position: relative;
		width: 94%;
    	left: 5%;
    	bottom: 20px;
	}
	.a-page4{
		background: #e0e4f0;
		height: auto;
		padding-bottom: 15px;
	}
	.a-page4 .title-black{
		position: relative;
	}
	.a-page5{
		background: #cbd4e3;
		height: auto;
		padding-bottom: 15px;
	}
	.a-page5-content{
		width: 100%;
		overflow: hidden;
	}
	.a-page5 .title-black{
		position: relative;
	}
	.a-page6{
		height: auto;
		padding-bottom: 200px;
	}
	.a-page6 .a-page6-content{
		position: relative;
		width: 100%;
		left: 0;
		top: 0;
	}
	.a-page6 .a-page6-content .img-logo img{
		width: 54px;
		margin-left: 5%;
		margin-top: 20px;
	}
	.a-page7{
		height: auto;
		padding-bottom: 180px;
	}
	.a-page7 .a-page7-content{
		position: relative;
		width: 100%;
		left: 0;
		top: 0;
	}
	.a-page7 .a-page7-content li{
		font-size: 0.36rem;
		line-height: 180%;
	}
	.a-page7 .a-page7-content ul{
		padding-left: 5%;
		margin-top: 10px;
	}
	.a-page7 .a-page7-content li:before {
	    content: "";
	    height: 4px;
	    width: 4px;
	    left: -12px;
	    top: 10px;
	}

}